Resend catch-all confirmation
Resend the confirmation email to the mailbox address of an unconfirmed catch-all.
Resend the confirmation email to the mailbox address of an unconfirmed catch-all.
Authorizations
AuthorizationstringRequired
API Token authentication
Path parameters
catchallIdstringRequiredExample:
Catch-all resource ID
CA1a2b3c4d5e6f7gResponses
200
Success response
application/json
messagestringOptionalExample:
Request accepted401
Unauthenticated response
application/json
404
Error response
application/json
409
Error response
application/json
422
Error response
application/json
500
Error response
application/json
post/api/mail/v1/catchalls/{catchallId}/confirmation/resend
POST /api/mail/v1/catchalls/{catchallId}/confirmation/resend HTTP/1.1
Host: developers.hostinger.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"message": "Request accepted"
}Last updated
Was this helpful?